﻿
/*#region (commented out) ASP.NET Dafault settings by project template ************************************************************************************ */

/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.dl-horizontal dt {
    white-space: normal;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/*#endregion (commented out) ASP.NET Dafault settings by project template ************************************************************************************ */

/*#region jQuery UI style overrides ************************************************************************************ */

.ui-autocomplete {
    max-height: 500px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    /*padding-right: 20px;
    z-index:1000 !important;*/
}

/*#endregion jQuery UI style overrides ************************************************************************************ */

/*#region EASIN BOOTSTRAP and ECL 2 OVERRIDES AND EXTENSIONS************************************************************************** */

/*add a media definition to the Bootstrap grid template*/

html {
    font-family: Arial, sans-serif;
    /*line-height: 1.8;*/
}

body {  
    /*padding-top: 20px;
    padding-bottom: 20px;*/
}



@media (min-width: 1440px) {
    .container {
        max-width: 1368px;
    }
}

/*FDA: add a media definition to the EC template to make its content a bit more wide*/
/*      this is in theory not compliant, but better looking */
/*      if criticized, we'll remove this override */
@media (min-width: 1440px) {
    .ecl-container {
        max-width: 100%;
        width: 1368px;
    }
}


@media (min-width:1360px) {

    .ecl-menu__site-name {
        font: normal normal 400 1.75rem/2rem Arial,sans-serif;
        /*FDA   overrides the default site title margin, to make the site title closer to the Menu.*/
        /*      this is in theory not compliant, but better looking */
        /*      if criticized, we'll remove this override */
        margin-bottom: 0rem;
    }

    .events-margin {
        margin-left: 24px;
        flex: 0 0 86.33%;
        max-width: 86.33%;
    }

    .padtopdetails {
        padding: 0;
    }
}
@media (max-width:1370px) {
    .events-margin {
        margin-left: 26px;
        flex: 0 0 84.33%;
        max-width: 84.33%;
    }
} 

@media (max-width:1260px) {
    .events-margin {
        margin-left: 28px;
        flex: 0 0 81.33%;
        max-width: 81.33%;
    }
} 
@media (max-width:996px) {
    .ecl-menu {
        padding-bottom: 1.5rem;
    }
    .events-margin {
        margin-left: 0px;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .padtopdetails {
        padding: 10px 0;
    }
} 
    /*#endregion EASIN BOOTSTRAP and ECL 2 OVERRIDES AND EXTENSIONS*********************************************************************** */


    /* The switch - the box around the slider */
    /*https://www.w3schools.com/howto/howto_css_switch.asp*/

    .easin-switch {
        position: relative;
        display: inline-block;
        /*width: 60px;*/
        /*width: 3.5rem;*/
        width: 6rem;
        /*height: 34px;*/
        height: 2rem;
    }
        /*.easin-switch::before {
        content: "cippaaa";
    }*/

        /* Hide default HTML checkbox */
        .easin-switch input {
            opacity: 0;
            width: 0;
            height: 0;
        }


    .easin-label {
        /*vertical-align doesn't work as the boostrap rule is more important. going to set it at element level !*/
        /*vertical-align: middle !important;*/
        /*TO DO: Bootstrap 4 should have better means to vertically align elemnts. To investigate.*/
        line-height: 1.8rem;
        white-space: nowrap;
        padding: 0rem 0.5rem;
        float: left;
        /*text-align:right;*/
    }

        .easin-label.easin-label-6 {
            min-width: 6rem;
        }

        .easin-label.easin-label-7 {
            min-width: 7rem;
        }

        .easin-label.easin-label-8 {
            min-width: 8rem;
        }

        .easin-label.easin-label-10 {
            min-width: 10rem;
        }

        .easin-label.easin-label-12 {
            min-width: 12rem;
        }

        .easin-label.easin-label-14 {
            min-width: 14rem;
        }

    div.easin-row {
        padding: 0.3rem 0rem
    }

    .ecl-menu__subitem {
        max-width: 55ch;
    }

    .smk .smk-tweets {
        border: 0px solid #ddd;
    }
    .pad-left30 {
        padding-left: 30px;
    }
    .pad-top5 {
        padding-top: 5px;
    }

    .pad-top10 {
        padding-top: 10px;
    }

    .pad-top15 {
        padding-top: 15px;
    }

    .pad-top20 {
        padding-top: 20px;
    }

    .pad-top {
        padding-top: 20px;
    }

    .pad-bottom5 {
        padding-bottom: 5px;
    }

    .pad-bottom10 {
        padding-bottom: 10px;
    }

    .pad-bottom15 {
        padding-bottom: 15px;
    }

    .pad-bottom20 {
        padding-bottom: 20px;
    }

    .pad-bottom {
        padding-bottom: 20px;
    }

    .ecl-u-pt-lg-3xl, .ecl-u-pv-lg-3xl {
        padding-top: 0rem !important;
    }

    .ecl-u-pv-lg-3xl {
        padding-bottom: 1rem !important;
    }
    /*.ecl-menu {
    padding-bottom: 1.5rem;
}*/
    .ecl-site-header-core__login-toggle, .ecl-site-header-core__search-toggle {
        margin-top: 3px;
    }
    p {
        text-align: justify;
    }
.carousel-caption {
    right: 5%; 
    left: 5%;
}

@media (min-width: 996px) {
    .ecl-menu:not(.ecl-menu--forced-mobile) .ecl-menu__site-name {
        margin-bottom: 0.75rem;
        
    }
    .ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__subitem {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .ecl-footer-harmonised--group1 .ecl-footer-harmonised__section6 {
        border-top: 0px;
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
}
@media (min-width: 576px) {
    .form-inline .form-control {
        display: inline-block;
        width: 250px;
        vertical-align: middle;
    }
}
a {
    text-decoration: none;
}

.footer_font {
    font: normal normal 400 0.875rem/1.25rem Arial,sans-serif;
}

.margin-top {
    margin-top: 1rem;
}
.margin-top0{
    margin-top:0px;
}
.margin-bottom10 {
    margin-bottom: 10px;
}
.padding5 {
    padding: 5px 0;
} 
.color_white {
    color: white;
}
.border-bottom-dotted {
    border-bottom: dotted 1px;
    border-bottom-color: #034ea2;
    padding-bottom: 5px;
}
.ecl_color {
    color: #004494;
} 

img {  
    image-rendering: optimizeSpeed;
}
.title_font {
    color: #004494;
    font-size: large;
    font-weight: bold;
}
.titlesmall_font {
    color: #004494;
    font-size: small;
    font-weight: bold;
}
.title_baseline {
    font-size: large;
    font-weight: bold;
}
.subtitle_font {
    color: #004494;
    font-size: large;
}
.title_italic{
    font-size: smaller;
    padding-top: 10px;
    text-align: center;
    font-style: italic;
}
.ecl_row_pad {
    padding: 0;
    list-style: none
}
.sidebartitle {
    color: #337ab7;
    padding: 10px 0;
}  

.overflow-wrap {
    overflow-wrap: break-word;
} 

.img_baseline {
    height: 300px;
}
.solid_border {
    border-top: 3px solid #F5F5F5;
}
.margin_left-20 {
    margin-left:-20px;
}
.margin_left-15 {
    margin-left: -15px;
}
.color_red{
    color:red;
}
.former {
    color: orangered;
    font-weight: bold;
}
.datapartner_bg{
    background-color:white;
}
.searchbox {
    height: calc(1.1em + 0.5rem + 1px);
}
.searchtitle {
    text-transform: capitalize;
    font-weight:bold;
} 